=== debian/changelog ===
golang-github-r3labs-diff (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.6.2 (no changes)
  * Add patch to skip flaky TestDiff/mixed-slice-map

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 22:08:33 +0800

golang-github-r3labs-diff (3.0.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:41:57 +0200

golang-github-r3labs-diff (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1021722).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 14:28:35 +0000
