=== debian/control ===
Source: golang-github-r3labs-diff
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-gopkg-vmihailenco-msgpack.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-r3labs-diff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-r3labs-diff.git
Homepage: https://github.com/r3labs/diff
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/r3labs/diff/v3

Package: golang-github-r3labs-diff-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-gopkg-vmihailenco-msgpack.v2-dev,
         ${misc:Depends}
Description: diffing library for Go structures
 Utilizing field tags and reflection, this library makes it possible
 to compare two structures of the same type and create a changelog of
 all modified values. The produced changelog can easily be serialized
 to JSON.
